.people-heading {
padding-bottom: 9px;
margin: 20px 0 20px;
border-bottom: 1px solid #eee;
}

.people-container {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.15);
position: relative;
min-height: 100%;
text-align: center;
display: block;
box-sizing: border-box;
width: 100%;
padding: 0px;
padding-bottom: 20px;
}

.people-container .pos {
color: white;
background-color: #cf0a2c;
font-size: 14px;
font-weight: bold;
padding: 3px 7px;
position: absolute;
left: 12px;
top: 12px;
z-index: 3;
}

.people-image {
position: relative;
width: inherit;
max-width: inherit;
}

.people-name {
position: absolute;
bottom: 364px;
left: 12px;
background-color: black;
color: white;
padding: 3px 10px;
font-weight: bold;
}

.people-title {
position: absolute;
bottom: 340px;
left: 12px;
background-color: #cf0a2c;
color: white;
margin: 0px;
padding: 2px 10px;
font-size: 14px;
}

.citation-providers {
margin-top: 20px;
}

.info-area {
color: #000000;
opacity: 0.6;
font-size: 12px;
font-weight: bold;
text-align: left;
padding-left: 20px;
}

.info-area .detail {
color: #000000;
font-size: 15px;
font-weight: normal;
}

dl {
width: 100%;
overflow: hidden;
padding: 0;
margin: 0;
}

dt {
float: left;
width: 50%;
padding: 0;
margin: 0;
text-align: left;
}

dd {
float: left;
width: 50%;
padding: 0;
margin: 0;
}